Antes de migrar do vRealize Automation 7.1 ou 7.3.x, você deve aplicar um hotfix ao appliance de origem para que possa atualizar os Agentes de Software para o TLS 1.2.

O protocolo Transport Layer Security (TLS) fornece a integridade de dados entre o navegador e o vRealize Automation. Esse hotfix possibilita aos Agentes de Software em seu ambiente de origem atualizar para o TLS 1.2. Essa atualização garante o mais alto nível de segurança e é necessária para o vRealize Automation 7.1.x ou 7.3.x. Cada versão tem seu próprio hotfix.

Pré-requisitos

Um ambiente de origem do vRealize Automation em execução no vRealize Automation 7.1.x ou 7.3.x.

Procedimento

Aplique esse hotfix no seu appliance de origem do vRealize Automation 7.1.x ou 7.3.x antes de iniciar a migração. Consulte o artigo 52897 da Base de Conhecimento.

O que Fazer Depois

Alterar a configuração de DoDeletes no agente do vSphere para falso.